Source: aero-spi-xfer
Section: embedded
Priority: optional
Maintainer: Guillaume Sanahuja <guillaume.sanahuja@hds.utc.fr>
Build-Depends: debhelper (>=13)
Standards-Version: 3.9.7
Homepage: https://gitlab.utc.fr/uav-hds/intel-aero/meta-intel-aero-base/tree/master/recipes-support/spi-xfer

Package: aero-spi-xfer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SPI data transfer for Intel Aero
 SPI communication for Intel Aero.
XBCS-intel-aero-sample-apps-revision: {sample-apps-rev}
